<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ ολοκληρώθηκε</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Προέκυψε σφάλμα κατά την ενημέρωση.</string>
	<key>Updater.Cancel</key>
	<string>Ακύρωση</string>
	<key>Updater.Checking for Updates</key>
	<string>Έλεγχος για ενημερώσεις</string>
	<key>Updater.Completed</key>
	<string>Ολοκληρώθηκε</string>
	<key>Updater.Connecting</key>
	<string>Γίνεται σύνδεση</string>
	<key>Updater.Done</key>
	<string>Τέλος</string>
	<key>Updater.Downloading</key>
	<string>Λήψη…</string>
	<key>Updater.Error</key>
	<string>Σφάλμα</string>
	<key>Updater.Install</key>
	<string>Εγκατάσταση</string>
	<key>Updater.No updates are available.</key>
	<string>Δεν υπάρχουν διαθέσιμες ενημερώσεις.</string>
	<key>Updater.Preparing update</key>
	<string>Προετοιμασία ενημέρωσης</string>
	<key>Updater.Retry</key>
	<string>Νέα δοκιμή</string>
	<key>Updater.Skip</key>
	<string>Παράλειψη</string>
	<key>Updater.Up To Date</key>
	<string>Ενημερωμένο</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Οι ενημερώσεις εγκαταστάθηκαν με επιτυχία.</string>
</dict>
</plist>
